Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226250 - Merge Review: perl-DateManip
Summary: Merge Review: perl-DateManip
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steven Pritchard
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:34 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-28 02:58:49 UTC
steve: fedora-review+


Attachments (Terms of Use)
spec patch (deleted)
2007-03-20 17:58 UTC, Steven Pritchard
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 20:34:40 UTC
Fedora Merge Review: perl-DateManip

http://cvs.fedora.redhat.com/viewcvs/devel/perl-DateManip/
Initial Owner: rnorwood@redhat.com

Comment 1 Steven Pritchard 2007-03-20 17:56:15 UTC
APPROVED

* Source matches CPAN.
* License is correct.
* Package name is correct.
* Summary, Description, etc. all look good (except the URL - see below).
* Builds fine in mock.

The URL is wrong, but that's the only problem I found.  There are a few other
issues, like a broken changelog, and a tab on one line that makes rpmlint
complain.  It wouldn't hurt my feelings if you applied the attached patch.  (I
guessed at the proper changelog version rather than looking through CVS.)

Comment 2 Steven Pritchard 2007-03-20 17:58:04 UTC
Created attachment 150514 [details]
spec patch

Comment 3 Robin Norwood 2007-03-20 19:03:39 UTC
applied patch to the spec file, built 5.44-3.

Comment 4 Steven Pritchard 2007-06-27 22:54:23 UTC
Can we close this?

Comment 5 Robin Norwood 2007-06-28 02:58:49 UTC
oh, good plan.

/me closes.


Note You need to log in before you can comment on or make changes to this bug.